a {
	font-family: Arial, Helvetica, sans-serif; font-size:11px;
	color: #333333;TEXT-DECORATION: none; font-weight: normal

}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
	TEXT-DECORATION: none;
	font-weight: normal;
	line-height: 16px;
	text-align: center;
	
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
	TEXT-DECORATION: none;
	font-weight: normal;
	line-height: 16px;
	
}
.boldtext {
	font-weight: bold;
}
.leftalign {
	text-align: left;

}
.boldtextlarge {
	font-weight: bold;
	font-size:12px;
	color: #033665;
}
.bodylink2 {
	font-family: Arial, Helvetica, sans-serif; font-size:11px;
	color: #003399;TEXT-DECORATION: underline; font-weight: normal
}
.bodylink2:hover {
	font-family: Arial, Helvetica, sans-serif; font-size:11px;
	color: #990000;TEXT-DECORATION: none; font-weight: normal

}
.mainmenu1 {
	font-family: Arial, Helvetica, sans-serif; font-size:10px;
	color: #033665; text-decoration: none; font-weight: bold
}
.mainmenu1:hover {
	font-family: Arial, Helvetica, sans-serif; font-size:10px;
	color: #990000; text-decoration: none; font-weight: bold
}
.menubar {
	font-family: Arial, Helvetica, sans-serif; font-size:10px;
	color: #033665; text-decoration: none; font-weight: bold

}
.pageheader {
	font-family: Arial, Helvetica, sans-serif; font-size:14px;
	color: #990000; text-decoration: none; font-weight: bold
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #000000;
	text-decoration:none;
	font-weight: normal;
	line-height: 12px;
	text-align: left;

}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #333333;
	text-decoration:none;
	font-weight: normal;
	line-height: 12px;
	text-align: left;
}
.footerlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #990000;
	text-decoration:none;
	font-weight: bold;
	line-height: 12px;

}
.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #033665;
	text-decoration:none;
	font-weight: bold;
	line-height: 12px;


}#backgroundmenu {
	background-image: url(cutups/menu_bk.gif);
	background-repeat: no-repeat;
}
